dataModelsUsingProperty:
  DeviceOperation: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceOperation](DeviceOperation)'
description:
- A reference to the associated Device for this device operation
property: device
type:
- string
typeNGSI:
- Relationship
